@charset "utf-8";

.financial-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.financial-list li {
    display: flex;
    align-items: center;
    margin-bottom: 8px;
}

.financial-list li a {
    margin-right: 10px !important;
        color: #0000ee;
    text-decoration: underline;
}